Bug 53915 - phpinfo escapes a little bit too much
phpinfo escapes a little bit too much
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: php (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Phil Copeland
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-21 11:20 EDT by Trond Eivind Glomsrxd
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-07 05:00:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Trond Eivind Glomsrxd 2001-09-21 11:20:49 EDT
[teg@halden teg]$ rpm -q php apache
php-4.0.6-7
apache-1.3.20-16
[teg@halden teg]$

The output of <? phpinfo();?> shows lines like

Connection: 300<br>Keep-Alive: 15

in the Apache subtable. This should be a newline, and not an escaped linebreak
Comment 1 Phil Copeland 2002-02-07 05:00:11 EST
try 4.0.6-13
or 4.1.1-1

Cheers

Phil
=--=
Comment 2 Peter Bowen 2002-04-15 21:49:00 EDT
Fixed in 4.1.2-5

Note You need to log in before you can comment on or make changes to this bug.